.blog-sticky {
    margin: 16px 0 0;
    padding: 0;
    list-style: none;
}

.blog-sticky::after,
.blog-sticky-item::after {
    content: '';
    display: block;
    clear: both;
}

.blog-sticky-item {
    float: right;
    width: 100%;
    max-width: 42.666667%;
    margin: 16px 0 0;
}

.blog-sticky-item:nth-of-type(1) {
    float: left;
    max-width: 55.333333%;
    margin: 0;
}

.blog-sticky-item:nth-of-type(2) {
    margin: 0;
}

.blog-sticky-img {
    width: 196px;
    height: 110px;
    float: left;
    margin: 0 16px 0 0;
    position: relative;
    line-height: 0;
    display: block;
    overflow: hidden;
}

.blog-sticky-img img {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100%;
    width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.blog-sticky-item:nth-of-type(1) .blog-sticky-img {
    float: none;
    width: 664px;
    height: 426px;
    margin: 0;
}

.blog-sticky-item h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 16px 0 0;
    color: #333;
    font-weight: 700;
}

.blog-sticky-item h3 {
    font-size: 20px;
    line-height: 23px;
    color: #333;
    font-weight: 700;
    margin: 0;
}

.blog-sticky-meta {
    font-size: 12px;
    line-height: 14px;
    font-style: italic;
    margin: 9px 0 0;
    color: #555;
}

.blog-sticky-desc {
    margin: 12px 0 0;
    font-size: 14px;
    line-height: 16px;
    text-align: justify;
}